.deposit-main-title {
    font-size: 32px;
    line-height: 40.36px;
    font-family: "DM Sans Bold";
    padding-top: 10px;
    color: #005C95;
    letter-spacing: 0;
}

.deposit-subtitle {
    font-size: 20px;
    line-height: 20px;
    font-family: "DM Sans Bold";
    padding-top: 20px;
    margin-bottom: 0;
    color: #005C95;
    letter-spacing: 0;
}

.deposit-description, .deposit-description p {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    color: #4F4F4F;
    margin-top: 15px;
    font-family: "DM Sans";
    width: 100%;
    margin-bottom: 35px;
}

.deposit-container .container-md {
    padding-right: 0;
    padding-left: 0;
    background-color: #FFFFFF;
    padding-bottom: 44px;
    box-shadow: 0 2px 8px 0 #E0E0E0;
    margin-bottom: 10px;
}

.deposit-container .deposit-main-title, .deposit-container .deposit-subtitle {
    margin-left: 23px;
}

.deposit-container .deposit-main-title {
    line-height: 35px;
}

.publicdepositvideo .container-md {
    padding-bottom: 0;
    margin-bottom: 20px;
}

.deposit-container .deposit-description {
    padding-left: 33px;
}

@media (max-width: 979.98px) {
    .deposit-main-title {
        font-size: 32px;
        padding-top: 5px;
    }

    .deposit-subtitle {
        font-size: 16px;
    }

    .deposit-description, .deposit-description p {
        font-size: 14px;
        width: 100%;
        margin-bottom: 30px;
    }

    .deposit-container .deposit-main-title, .deposit-container .deposit-subtitle {
        margin-left: 11px;
        line-height: 18px;
    }

    .deposit-container .container-md {
        border-radius: 0;
        padding-bottom: 0;
        box-shadow: none;
        margin-bottom: 10px;
    }

    .publicdepositvideo .container-md {
        margin-bottom: 0px;
    }

    .deposit-container .deposit-description {
        padding-left: 18px;
    }
}

@media (max-width: 767.98px) {
    .deposit-main-title {
        font-size: 20px;
        line-height: 18px;
        padding-top: 0;
    }

    .deposit-subtitle {
        font-size: 14px;
        padding-top: 10px;
        margin-bottom: 0;
    }

    .deposit-description, .deposit-description p {
        font-size: 12px;
        margin-top: 14px;
        width: 100%;
        margin-bottom: 20px;
    }

    .publicdepositvideo .container-md {
        margin-bottom: 0;
    }

    .deposit-container .deposit-description {
        padding-left: 15px;
    }
}
